## 1.历史原因造成对外发布的端口不一致，只能使用：15322 禁止在使用：9876，6789（重庆政采在使用）,15321(绵阳在使用)、布洛某个项目15323 等其他端口
## 2.修改端口还需要修改 AppletApplication 文件中端口判断
server:
  port: 15322
logging:
  file: logs/seal-plugin.log
spring:
  mvc:
    async:
      request-timeout: 6000000
  servlet:
    multipart:
      max-request-size: 200MB
      max-file-size: 100MB

# 服务器地址
server.path: http://seal.bcyunqian.com
# 全局 当前ukey序列号
ukey.number: 123
nacos:
  config:
    server-addr: 127.0.0.1:8848
